/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.hide-element {display:none !important;}

.pricepool{
    display:flex;
    align-items:center;
    gap:4px;
    font-size:18px;
}

.pricepool-label{
    color:#999;
    margin-right:10px;
}

.pricepool-euro{
    color:#bdbdbd;
    font-size:34px;
    line-height:1;
}

.pricepool-euro.active{
    color:#d62d20;
}